1. mariosdb's Avatar
    anybody has got problems today with whatsapp?
    I have an error during the startup: FAIL-OLD-VERSION
    I have 2.8.198 version and I can't upgrade it because appworld says it isn't available.
    whatsapp site says that whatsapp need 4.6 OS or above
    10-19-12 02:49 PM
  2. Andrew4life's Avatar
    Double check the version of the OS you are running. Whatsapp needs blackberry OS 4.6. Your phone's OS might be too old. If there is an upgrade available, you'll nned to upgrade.

    To check your version go to Options->About on your blackberry
    10-19-12 03:24 PM
  3. mariosdb's Avatar
    My OS is 4.5.0.188 .. the last one
    I can't undersand why it worked until yesterday
    10-19-12 04:17 PM
  4. imperfectgame's Avatar
    Same problem here. Worked on os4.5 until today. Any ideas?
    10-20-12 05:41 PM
  5. Slash82's Avatar
    Hey friends!

    I just wiped my 8310 and forgot to save my datas.
    Is there still a WhatsApp version out there, which is running on 4.5?
    Cant download the one from AppWorld.

    It would be great if anyone would post a link for me!
    Don`t need a "new" version - only a version to text.

    Thank you in advance!!!!

    Slash
    10-29-12 06:29 AM

Similar Threads

  1. windows live messenger on 4.5 OS
    By Jayt21fire in forum BlackBerry OS Apps
    Replies: 6
    Last Post: 08-30-08, 09:19 AM
  2. Any News on the New OS 4.5?
    By atlkr5 in forum General BlackBerry Discussion
    Replies: 1
    Last Post: 05-19-08, 09:38 AM
  3. Question on new 8139 OS
    By photoguy30523 in forum BlackBerry Pearl 81xx
    Replies: 0
    Last Post: 04-02-08, 07:18 PM
  4. email filter option missing on 8700 with OS V4.2.1.96
    By keswan in forum General BlackBerry Discussion
    Replies: 2
    Last Post: 01-24-08, 10:28 AM
  5. Another thread on 4.3 OS for Curve
    By Txaircraftmech in forum BlackBerry Curve 83xx
    Replies: 8
    Last Post: 12-22-07, 02:59 PM
LINK TO POST COPIED TO CLIPBOARD